@charset "UTF-8";

article * { box-sizing: border-box; }
article img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;/* 画像下のスペースを消す */
}
.special {
	background: #ee3a34;
	padding-bottom: 1.5rem;
}
.copyright {
	color: #888888;
	margin: 2rem 0 0;
}
.m-top1{margin-top: 1rem;}
.clearfix{clear:both;}
/**
 * ***************************************
 * トップバナー
 * ***************************************
 */
.topbanner {
	margin-bottom: 2rem;
}
.topbanner h1{
	margin-bottom: 1rem;
}
.topbanner p{
	font-size: 1.5rem;
    line-height: 1.2;
	text-align: center;
	width: 90%;
	margin: 0 auto 0.5rem;
}
/**
 * ***************************************
 * アンカーナビ
 * ***************************************
 */
.anchor-nav {
    width: 75%;
	margin: 0rem auto 3rem;
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 1rem;
}
@media (max-width: 680px){
    .anchor-nav { width: 100%; }
}
.anchor-nav a {
	display: grid;
	align-items: center;
	padding: 0.5rem;
	border: solid 1px #ee3a34;
	border-radius: 5px;
	
	background: #ee3a34;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1.5rem;
}
.anchor-nav a span {
	font-size: 0.9rem;
    font-weight: normal;
}
.anchor-nav a:hover {
	background: #fff;
	color: #ee3a34;
}
/**
 * ***************************************
 * middleArea
 * ***************************************
 */
.middleArea {
	background: #000;
	margin: 0 1.5rem;
	padding: 1.5rem;
}
/* boothInfo ****************************/
.boothInfo {
	text-align: center;
    position: relative;
    margin: 0 auto 3rem;
    color: #fff;
}
.axInfoTxt{
	font-size: 1.7rem;
    line-height: 2rem;
    margin-bottom: 1.5rem;
    font-weight: bold;
}
.boothInfoTxt{
	font-size: 1.2rem;
	line-height: 2rem;
}
.boothNo {
    display: inline-block;
    background: #fff;
    padding: 0.3rem 1rem;
    font-size: 1.2rem;
    font-weight: bold;
    color: #ee3a34;
    margin-top: 0.5rem;
}
.endTxt {
    position: absolute;
    width: 100%;
    top: 40%;
}
.endTxt p {
   font-family: 'Montserrat', sans-serif;
    display: inline-block;
    background: #ee3a34;
    font-size: 2.5rem;
    font-weight: bold;
    text-align: center;
    padding: 0.5rem;
    transform: rotate(-10deg);
    color: #fff;
}
/* sectionTitle ****************************/
.sectionTitle {
    display: flex;
    align-items: flex-end;
	color: #ee3a34;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 2.2rem;
	line-height: 2.5rem;
	margin-bottom: 1rem;
}
.sectionTitle .number {
    display: grid;
    color: #fff;
    background: #ee3a34;
    font-size: 1.2rem;
    width: 2rem;
    height: 2rem;
    border-radius: 0.5rem;
    align-content: center;
    justify-content: center;
    margin-right: 0.5rem;
}
.sectionTitle .title {
    flex: 1;
    text-align: center;
    border-bottom: 2px dotted #ee3a34;
}
.sectionTitle.white {
    display: block;
	color: #fff;
    text-align: center;
}
@media (max-width: 550px){
	.sectionTitle {font-size: 1.7rem;line-height: 2rem}
}
@media (max-width: 360px){
	.sectionTitle figure {display: block; width: 60%; margin: 0 auto 0.5rem auto;}
}
/* anchorSection ****************************/
.anchorSection {
	text-align: center;
    padding-bottom: 1.5rem;
    border-bottom: #ee3a34 2px dotted;
    margin-bottom: 3rem;
}
.anchorSection.noline {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}
.anchorSecTxt{
	font-size: 1.5rem;
	line-height: 1.7rem;
}
.anchorThirdTxt{
    text-align: left;
	font-size: 1.2rem;
	line-height: 1.5rem;
    width: 90%;
    margin: 1rem auto 0;
}
/**************************************/
.sectionBlock { margin: 0 auto 3rem; }
.sectionBlock .secText { margin: 0 1rem; font-size: 1.2rem; line-height: 1.5; color: #fff; }
.sectionBlock .secText span { color: #ee3a34; }
.sectionBlock .secText span.small { font-size: 1rem; color: #fff; }
.sectionBlock .secText + .mainImg,
.sectionBlock .secText + .merchImg { margin: 2rem auto 0; }
.sectionBlock .titleList { margin: 1rem 1rem 0 2rem; font-size: 1.2rem; color: #fff; line-height: 1.2; list-style: disc; }
.sectionBlock .titleList li { margin-top: 0.5rem; }
.sectionBlock .titleList li a { text-decoration: underline; }

/* img関連 ****************************/
.mainImg { margin: 0 auto; text-align: center; }
.mainImg img { max-width: 600px; width: 100%; }
.mainImg figcaption { color: #959595; margin-bottom: 0.5rem; }
.merchImg { display: flex; }
.merchImg li { text-align: center; }
.merchImg li:first-child { margin: 0 0.5rem 0 0; }
.merchImg li:last-child { margin: 0 0 0 0.5rem; }
@media (max-width: 568px){
    .merchImg { display: block; }
    .merchImg li:first-child { margin: 0 0 1.5rem; }
    .merchImg li:last-child { margin: 0; }
}
.premiumBanner { text-align: center; }
.premiumBanner img { max-width: 990px; width: 100%; border: solid #ffa904 1px; }
/**
 * ***************************************
 * end
 * ***************************************
 */
.ThanksTxt {
	margin: 2rem 1.5rem;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
}
.ThanksTxt .comment {
	font-size: 2rem;
	line-height: 2.5rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1rem;
}
.ThanksTxt .staff {
	font-size: 1.5rem;
	text-align: center;
}
.no-Mtop{
	margin-top: 0;
}
/**
 * ***************************************
 * リンクバナー1個表示
 * ***************************************
 */
.link-banner {
	width: 80%;
	margin: 0 auto 2rem;
}
.link-banner　img{
	max-width: 100%;
	text-align: center;
}
/**
 * ***************************************
 * プレミアム訴求
 * ***************************************
 */
.btnArea {
    width: 90%;
    max-width: 990px;
    margin: 0 auto;
}
.btnBox {
    margin: 0 auto;
    text-align: center;
}
.btnBox .btnOrange {
    border: 1px solid #ffa904;
    background: #ffa904;
    color: #242424;
}
.btnBox a {
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    width: 70%;
    height: 4rem;
    margin: 0 auto;
    border-radius: 2rem;
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 4rem;
    text-align: center;
}
@media (max-width: 767px){
    .btnBox a {width: 100%;}
}
@media (max-width: 480px){
    .btnBox a span {display: block;}
    .btnBox a {line-height: 1.8rem;}
}
/**
 * ***************************************
 * バナーLync
 * ***************************************
 */
.bannerArea {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}
.ended { margin: 0.5rem; font-size: 0.8rem; color: #ee3a34; text-align: center; }
.viewBtn { margin: 2rem auto 5rem; width: 80%; }
.viewBtn a { display: block; background: #ee3a34; padding: 1rem; border: 1px solid #ee3a34; border-radius: 5px; text-align: center; font-size: 1.2rem; font-weight: bold; color: #fff; }
.viewBtn a:hover { background: #fff; color: #ee3a34; }

/******************************************/
.panelBlock { width: 75%; margin: 4rem auto 3rem; padding: 1.5rem 1rem 1rem ; position: relative; border: 1px solid #ff0; border-radius: 0.5rem; text-align: center; color: #fff; font-size: 1.2rem; line-height: 1.5; }
@media (max-width: 680px) { .panelBlock { width: 100%; } }
.panelBlock .title { display: inline-block; position: absolute; top: -0.3rem; left: 50%; transform: translate(-50%, -50%); background: #000; padding: 0 0.5rem;
    font-size: 1.7rem; font-weight: bold; color: #ff0; }
.panelBlock span { color: #ee3a34;}
.panelBlock .waiting { font-size: 1.4rem; margin-top: 1rem; font-weight: bold; }
/******************************************/
.pageTopBlock { margin: 0 0 3rem; }
.pageTopBlock .text { text-align: center; font-size: 2rem; color: #ee3a34; font-weight: bold; margin-bottom: 1rem; }
.pageTopBlock .link { text-align: center; text-decoration: underline; font-size: 1.5rem; color: #fff; }


